flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bkelley <brady.kel...@cleantelligent.com>
Subject Re: Apple's XCode 5 requirement
Date Fri, 20 Dec 2013 17:48:32 GMT
Dana White wrote
> My interpretation of the letter is that any apps that are submitted after
> Feb. 1 must be created with XCode 5 and optimized for iOS 7. In other
> words, after Feb. 1, Apple will refuse to approve any apps that have
> skeuomorphic UIs.  

Ah, your talking about the Feb. 1 deadline.  I thought you (Jake) had
submitted an app to the app store recently and got rejected with that
response.  As for the Feb. 1 deadline, it seems to be a pretty mixed bag of
interpretation from most people.  Looks like no one is quite sure if that
means an entire UI change is required or not. Guess we will soon find out. 
Maybe push any critical updates to your current apps out before Feb. 1st
just to be safe, until there is a clear understanding of what Apple will

View this message in context: http://apache-flex-development.2333347.n4.nabble.com/Apple-s-XCode-5-requirement-tp33553p33573.html
Sent from the Apache Flex Development mailing list archive at Nabble.com.

View raw message